#searchbox{width:500px;}
#searchbox div .action{padding-right:15px;}
#searchbox form #query{height:26px;margin-top:0;padding-top:9px;}
#menu ul li a span{zoom:1;}
#menu ul li a{padding:5px 8px 0 8px}
#menu ul li a span{padding-left:20px;}
#menu ul li.current a{padding:4px 9px 0 10px;}
#usersSection{z-index:12;}
#usersSection a.username{cursor:pointer;}
#usersSection a.username{height:27px;padding-top:1px;}
#searchActionWrap{z-index:11;}

#menu ul li a span{display:block;}
#searchbox form .submit{background: url(../images/search-btn.png) no-repeat 0 0;top:0;left:-36px;}
#searchbox form .submit{width:36px;height:37px;background-position:0 -70px;cursor: pointer;border:none;position:absolute;}
#searchbox form .submit:hover{background-position: -36px -70px;}
